#gallery { position: relative; width:150px; height:150px; margin:0; padding:0; }
#gallery li { display: block; }

ul { list-style: none; }


td {
	font-family: "Comic Sans MS", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-align: center;
}
.guestName {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #5E73B5;
}
.guestDate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #63B8C7;
}

/* Links */

a:link {
	color: #63B8C7;
	text-decoration: none;
}
a:visited {
	color: #63B8C7;
	text-decoration: none;
}
a:hover {
	color: #5E73B5;
	text-decoration: none;
}
a:active {
	color: #000000;
		text-decoration: none;

}.txt14px {
	font-family: "Comic Sans MS", Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #6F64C9;
}
.txt16px {
	font-family: "Comic Sans MS", Verdana, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #6F64C9;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Comic Sans MS", Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #5E73B5;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
.txt14pxBlack {
	font-family: "Comic Sans MS", Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	line-height: 20px;
}
.txt16pxBlack {
	font-family: "Comic Sans MS", Verdana, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	line-height: 22px;
}
.txt18pxBlack {
	font-family: "Comic Sans MS", Verdana, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	line-height: 24px;
}
.MediaName {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #5E73B5;
}
.fineprint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
